package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefilesDTO implements Serializable {

    private static final long serialVersionUID = 393815091889741L;

    private Long code;

        public Long getCode() {
    return code;
    }

        public void setCode(Long code) {
    this.code = code;
    }

}